<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gold Goblin</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BLPZN9KM</Web>
  <Summary>Norman was handed his first losses throughout DARK WEB, but he's not about to make it a habit. His first target? Jack O’Lantern. But is Norman still in someone else’s crosshairs? Will this new zeal lead him down the dark path that we all know he’s headed toward? You better believe it.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLPZN9KM], [RELDATE:2023-02-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
